PHP 5.5.17 is available

PDF_setpolydash

(PHP 4 >= 4.0.5, PECL pdflib >= 1.0.0)

PDF_setpolydashStabilește un tipar al liniei complicat [învechit]

Descrierea

Această funcție este învechită începând cu PDFlib versiunea 5, utilizați PDF_setdashpattern() în loc.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top